:PROPERTIES:
:ID:       113a938e-3fb2-45cb-ae6e-41801418139b
:mtime:    20220306172631
:ctime:    20220306172443
:END:
#+title: bandit

* Introduction
Bandit est un OSS détectant les failles de sécurité via l'analyse statique de code python.

* Références
 * [[https://github.com/PyCQA/bandit][Github]]

